Bug 440172 - No Qt immodule for Qt4
No Qt immodule for Qt4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-04-01 22:10 EDT by Akira TAGOH
Modified: 2008-06-24 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 23:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-04-01 22:10:51 EDT
Description of problem:
$ rpm -q uim-qt
uim-qt-1.4.2-1.fc9.i386
$ rpm -ql uim-qt
/usr/bin/uim-chardict-qt
/usr/bin/uim-im-switcher-qt
/usr/bin/uim-pref-qt
/usr/bin/uim-toolbar-qt
/usr/lib/qt-3.3/plugins/inputmethods
/usr/lib/qt-3.3/plugins/inputmethods/libquiminputcontextplugin.so
/usr/libexec/uim-candwin-qt
/usr/share/locale/ja/LC_MESSAGES/uim-chardict-qt.mo
Comment 1 Jens Petersen 2008-04-08 01:35:38 EDT
moving to F10
Comment 2 Bug Zapper 2008-05-14 04:33:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Akira TAGOH 2008-06-02 07:08:27 EDT
moved to rawhide again for F-10 targeted. and fixed in 1.5.0-1.fc10.

Note You need to log in before you can comment on or make changes to this bug.